/*
Theme Name: Tech180 - Astrid
Theme URI: http://athemes.com/theme/astrid/
Description: This is a custom child theme for Astrid, created by Tech180. Original theme by athemes.
Author: Tech180
Author URI: http://tech180.com.au
Template: astrid
Version: 1.0
*/

@import url("../astrid/style.css");

/*--------------------------------------------------------------
# Tech180 Styles
--------------------------------------------------------------*/

/* Change menu item colour and width */
.site-header {
    background-color: white !important;
}

.btn-menu {
    color: #b20838;
}

.main-navigation a:hover, 
.main-navigation li.focus > a {
    color: #0a44d8 !important;
}
.main-navigation li a::after, 
.main-navigation li a::before {
    border-color: #0a44d8 !important;
}
.main-navigation a {
    color: #b20838;
    font-weight: bold;
    font-size: 17px;
}
.menu .fa {
    font-weight: bold !important;
}
@media (min-width: 1350px) {
    .container {
        width: 1330px;
    }
}

/* Align Contact Info Footer Items */
div.footer-info div.footer-contact {
    align-items: stretch;
}

/* Align Footer Widget */
.footer-widgets .widget {
    
}

div.footer-widgets {
    padding: 30px;
    text-align: center;
}

/* Header Opacity */
.header-image::after {
    background-color: rgba(37, 46, 53, 0.3);
}

/* Header Text */
.header-text {
    font-size: 100px;
    font-weight: bold;
}

.header-subtext {
    font-weight: bold;
    border-bottom: 1px solid rgba(255,255,2550,0.5);
}

/* Buttons */
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-weight: bold;
}

/* Contact Us Form */
input[type="text"].contact-us,
input[type="email"].contact-us,
textarea.contact-us {
    color: #E3E3E3;
    border: 1px solid #B26C7F;
    background-color: #B20838;
}

input[type="text"].contact-us:focus,
input[type="email"].contact-us:focus,
textarea.contact-us:focus {
    color: #FCFCFC;
    background-color: #B26C7F;
}

table.contact-us, 
th.contact-us, 
td.contact-us {
    border: 0px;
}

table.contact-us > thead > tr > th,
table.contact-us > tbody > tr > th,
table.contact-us > tfoot > tr > th,
table.contact-us > thead > tr > td,
table.contact-us > tbody > tr > td,
table.contact-us > tfoot > tr > td {
    border: 0px;
    padding-left: 0px;
}
